Subject: Ticket Assigned - Inappropriate delivery and refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 28 Oct 2021 11:08:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Inappropriate delivery and refund Dear Sir,
As per my order no. 6359743791, I ordered Girl's sleeveless vests. As per
description of the product it was a set of 4 vests in 10 riyals, so I
ordered 3 sets. YEsterday when I received the delivery I found only 3 vests
instead of 9.I talked at the counter of centerpoint and they suggested that
I should return the order. I returned it but I received only a 10 riyals
refund, which should be a total 30 riyal refund.
Kindly check these errors and refund my full amount and deliver me the full
quantity of product as per description and my order.

Regards,
Adil Hussain
0595882476

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3257958